/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 18-Jul-2016, 13:28:15
    Author     : gary
*/


/* 
Generic Styles
*/
* {
  padding: 0;
  margin: 0;
  color: #333;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}
body {
  font-size: 1em;
}
ul, ol, dl {
  padding-left: 2em;
}
html {
  height: 100%;
}
img, .cycle, iframe, .content-edited, .captioned_image {
  max-width: 100% !important;
}
img {
  height: auto !important;
}
img, iframe, div {
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#menu-wrapper, #content, #site-notices {
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}
h1 {
  font-size: 3em;
  margin: 0.33em 0;
}
h2 {
  font-size: 2.5em;
  margin: 0.4em 0;
}
h3 {
  font-size: 2em;
  margin: 0.5em 0;
}
.sign-petition-heading {
  clear: both;
}
h4 {
  font-size: 1.75em;
  margin: 0.57em 0;
}
h5 {
  font-size: 1.5em;
  margin: 0.66em 0;
}
h6 {
  font-size: 1.25em;
  margin: 0.8em 0;
}
strong, b {
  font-weight: bold;
}
em {
  font-style: italic;
}
h1, h2, h3, h4, h5, h6, #contact-email a {
  color: #333; 
}
a {
  color: #e68405;
}
h1, h2, h3, h4, h5, h6, .title a {
  font-family: 'Slabo 27px', sans-serif;
}
p, li {
  line-height: 1.75em;
}
p.small {
  font-size: 0.8em;
}

p.large {
  font-size: 1.25em;
}
a, a:hover {
  text-decoration: none;
}
blockquote {
  padding-left: 1.25em;
  border-left: 5px solid #555;
  font-style: italic;
}
table {
  width: 100%;
  margin: 0;
  padding: 0;
}
table td {
  margin: 0;
  padding: 0;
}
table.border, table.border td, table.border th {
  border: solid 1px #999;
}
table.border {
  border-collapse: collapse;
}
table.spaced.border {
  border-style: none;
  border-collapse: separate;
}
table.spaced.padded5 {
  border-spacing: 2px;
}
table.spaced.padded10 {
  border-spacing: 4px;
}
table.spaced.padded20 {
  border-spacing: 8px;
}
table.padded5 td, table.padded5 th {
  padding: 5px;
}
table.padded10 td, table.padded10 th {
  padding: 10px;
}
table.padded20 td, table.padded20 th {
  padding: 20px;
}
table.extras_splitter td {
  vertical-align: top;
}
table.two_column td {
  width: 50%;
}
.clearfix {
  clear: both;
}
img#content-edited {
  margin: 1em;
}
.route-events-by-month-current-month #content ul,
.route-events-by-month #content ul,
.route-subscribe-email #content ul,
.route-subscribe-feed #content ul,
.route-search #content ul,
.route-petitions #content ul,
.route-petition #content ul,
.route-documents #content ul,
.route-document #content ul,
.route-ballot #content ul,
.route-views #content ul,
.route-donate #content ul,
.route-privacy #content ul,
.route-europe #content ul,
.route-survey #content ul,
.route-survey-thanks #content ul,
.route-other-sites #content ul,
.route-opinion-poll #content ul,
.route-gallery #content ul,
.route-email-friends #content ul,
.route-default #content ul,
.route-user-contact #content ul,
.route-permissions #content ul,
.route-volunteer #content ul,
.route-membership #content ul,
.route-credentials #content ul,
.route-register #content ul,
.route-join-email-list #content ul,
.route-account #content ul,
.route-contact #content ul{
  list-style-type: none;
  padding: 0;
}
li, dd, p {
  margin: 1em 0;
}
.form .radio_list li, #main-page #content .form ul.radio_list li, .form .checkbox_list li, #main-page #content .form ul.checkbox_list li {
  margin: 1em 0 1em 2em;
  padding: 0;
}
.route-volunteer .form .checkbox_list li, .route-volunteer #content .form ul.checkbox_list li,
.contact-list td, .route-subscribe-email .form .checkbox_list li, .route-volunteer .form .checkbox_list li,
.route-volunteer #main-page #content .form ul.checkbox_list li, .route-subscribe-email .form .checkbox_list li,
.route-subscribe-email #main-page #content .form ul.checkbox_list li, .route-subscribe-email .checkbox_list li input,
.route-volunteer .checkbox_list li input, .route-subscribe-email input[type="text"], .route-volunteer input[type="text"] {
  margin-left: 0;
}

.route-volunteer label, .route-subscribe-email label {
  padding-left: 0;
}
text, textarea, label, input {
  padding: 1em;
  margin: 1px;
  display: block;
}
label {
  padding: 0.5em;
}
.checkbox_list label,
.checkbox_list input {
  padding: 0;
  margin: 1em 0;
  display: block;
  float: left;
}
.checkbox_list input {
  margin: 1.5em;
}
.scale {
  padding: 0 1em;
}
.scale label, #survey_register {
  padding: 0;
  margin: 1em 0;
}
button, .orange-button {
  padding: 1em;
  background: #fa9d24;
  -webkit-transition: background 1s;
  -moz-transition: background 1s;
  transition: background 1s;
  border: none;
}
button:hover, .orange-button:hover {
  background: #e68405;
  -webkit-transition: background 1s;
  -moz-transition: background 1s;
  transition: background 1s;
}
button, button a, .cycle .caption-text {
  color: #fff;
}
.grey-button {
  -webkit-transition: background 1s;
  -moz-transition: background 1s;
  transition: background 1s;
  border: none;
  padding: 1em; 
  background: #454545; 
  color: #fff; 
  width: auto;
}
.grey-button:hover {
  background: #333;
  -webkit-transition: background 1s;
  -moz-transition: background 1s;
  transition: background 1s;
}
.form li {
  clear: both;
}
.route-volunteer .form .checkbox_list li label {
  float: left;
  width: 60%;
}
.donation input, #petition_register, #survey_register,
.route-subscribe-email input, #send_views_register, .route-opinion-poll input,
.route-subscribe-feed input {
  display: inline;
}
#donate_amount_other_value {
  display: block;
}
.google-calendar {
  margin: 1em;
}
input[type="text"], input[type="password"], .passwordmask, #contact_address,
li.buttons, #send_views_message, #donate_address, #petition_address {
  margin-left: 1em;
}
input, textArea, text {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 1px solid #333;
}
.route-account th {
  text-align: left;
}
.route-account table {
  margin: 1em 0;
}
.route-ballot #content ul.legend {
  padding: 1em;
}
/* 
Top Bar 
*/
#top-bar {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: #fff;
  z-index: 1000;
}
#title-bar {
  width: 40%;
}
#menu-block {
  width: 60%;
  float: right;
  padding: 1.25em 0 1em 1em;
}
#contact-email {
  padding: 0.5em 0 0.5em 0.5em;
  float: left;
  font-size: 2em;
}
#contact-email .title-logo {
  float: left;
  padding: 0.1em 0.25em 0 0;
}
/* 
Menu
*/
#mobile {
  display: none;
  padding: 0 1em;
}
#menu {
  display: block;
}
#menu li {
  margin: 0;
  padding:  0;
  background: #fff;
  -webkit-transition: background 1s;
  -moz-transition: background 1s;
  transition: background 1s;
  font-weight: normal;
}
#menu > ul > li:hover, #menu > ul > li.hover, #menu li ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0; 
  border: 0;
  box-shadow: none;
  background: #fa9d24;
  -webkit-transition: background 1s;
  -moz-transition: background 1s;
  transition: background 1s;
}
#menu a {
  color: #333;
}
#menu > ul > li:hover > a, #menu > ul > li.hover > a, #menu a:hover {
  color: #fff;
}
#menu ul ul {
  background: #fff;
  -webkit-transition: background 1s;
  -moz-transition: background 1s;
  transition: background 1s; 
}
#menu ul li.hover ul, #menu ul li:hover ul {
  background: #fa9d24;
  -webkit-transition: background 1s;
  -moz-transition: background 1s;
  transition: background 1s; 
}
#menu ul ul li:hover, #menu ul ul li.hover {
  background: #e68405;
  -webkit-transition: background 1s;
  -moz-transition: background 1s;
  transition: background 1s; 
}
#menu li li {
  background: none;
}
#menu ul ul a {
  color: #fff;
}
#menu a {
  padding: 0.5em 1em;
}
/* 
Header 
*/
#banner {
  max-width: 1920px;
  margin: 0 auto;
}
#banner p, #banner img {
  padding: 0;
  margin: 0;
}
/* 
Main Page 
*/
#content {
  padding: 2em 1em;
}
table.extras_splitter td, .contact-list td, table.calendar td.date {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
table td.date.today {
  outline: 2px solid #fa6900;  
}
.month_list ul .selected, #content .month_list ul .selected,
.month_list li.selected, #content .month_list li.selected {
  background-color: #fa9d24;
}
table.calendar td.date div.timed, table.calendar td.date div.all_day, table.calendar td.date div.date {
  padding: 0.5em;
}
label h3 {
  margin: 1em 0 0;
}
ul.lifestream div.lifestream-read-more-inner a, .column-main .content ul.lifestream div.lifestream-read-more-inner a {
  line-height: 1em;
}
.page-content, .page-sidebar {
  float: left;
}
.page-content {
  width: 77%;
  padding-bottom: 2em;
}
.page-sidebar {
  margin-left: 2%;
  width: 21%;
  padding-bottom: 2em;
}
.markwrap {
  width: 200px;
}
td.extras {
  width: 23%;
  padding-left: 2%;
}
#content .captioned_image p {
  text-align: center;
}
img.content-edited, #content .captioned_image {
  margin: 1em 0;
}
img.content-edited[style*="float: left"], #content .captioned_image[style*="float: left"] {
  margin-right: 1em;
}
img.content-edited[style*="float: right"], #content .captioned_image[style*="float: right"] {
  margin-left: 1em;
}
.vevent img {
    display: inline;
  }
/*
RSS Feed Box
*/
.feed-box {
  padding: 0;
  margin: 1em 0;  
}
.feed-box h5 {
  font-size: 1.1em;
  text-align: left;
  margin: 0;
  padding: 0.5em 10px;
}
.feed-box ul {
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #ddd;
}
.feed-box li {
  margin: 0 0 0.5em;
  padding: 0.5em 0 0;
  border-top: 1px solid #ddd;
  text-indent: 10px;
}
.feed-box ul ul {
  border: none;
}
.feed-box li li {
  padding: 0.5em 10px 0;
  text-indent: 0;
}

/*
Further Social
*/
#further-social {
  clear: both;
  position: relative;
  background: #454545;
}
#further-social #further-inner {
  margin: 0 auto;
  max-width: 1200px;
}
#further-social .more {
  float: left;
  width: 100%;
} 
#further-social .more .box {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#further-social .box li {
  float: none;
  width: 100%;
  height: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#further-social .box {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  float: left;
  width: 32%;
  margin: 1em 1% 1em 0;
  padding: 0 0 0 1em;
  background: #454545;
}
.follow, .share, .help, .interact {
  padding-left: 0;
}
#further-social .box .icon .icon-contents, #further-social .box .icon:hover .icon-contents {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  height: auto;
  width: auto;
  clear: both;
  position: relative;
  z-index: 100;
  padding: 5px 10px;
  left: auto;
  margin: 0 0 0 28px;
  background: none;
  color: #fff;
}
#further-social .box a, #further-social .icon.single a, #further-social .icon-contents a:hover {
  color: #fff;
  text-decoration: none;
  font-weight: normal;
}
/* 
Footer 
*/
#footer {
  background: #fa6900;  
  background: -webkit-linear-gradient(-30deg, #fa6900, #fa9d24); 
  background: -o-linear-gradient(-120deg, #fa6900, #fa9d24); 
  background: -moz-linear-gradient(-120deg, #fa6900, #fa9d24); 
  background: linear-gradient(-120deg, #fa6900, #fa9d24); 
  clear: both;
}
#site-notices {
  padding: 2em 1em;
}
#site-notices p, .footerlinks li, .footerlinks li strong {
  color: #222;
}
#site-notices p a, .footerlinks li a {
  color: #000;
}
.footerlinks {
  list-style-type: none;
  padding-left: 0;
}
#search-form {
  float: left;
}
#search-form input {
  display: inline-block;
  margin-left: 0;
}
#search-form button {
  background: #fff;
  color: #222;
  border: 1px solid #222;
}
#search-form button:hover {
  background: #ddd;
}
/*
Media Queries
*/
@media all and (max-width: 1280px) {
  iframe {
    max-width: 1240px;
  }
}
@media all and (max-width: 1200px) {
  #top-bar {
    position: relative;
  }
  #title-bar {
    position: absolute;
    width: auto;
  }
  #menu-block {
    width: 100%;
  }
  #mobile {
    display: block;
  }
  #menu {
    display: none;
  }
  #mobile .slicknav_btn {
    padding: 0;
    margin: 0.5em 0 0 0;
  }
  .page-sidebar {
    width: 23%;
  }
  td.extras {
    width: 25%;
  }
  .page-content {
    width: 75%;
  }
}
@media all and (max-width: 1080px) {
  iframe {
    max-width: 1040px;
  }
  .page-sidebar {
    width: 25%;
  }
  td.extras {
    width: 27%;
  }
  .page-content {
    width: 73%;
  }
}
@media all and (max-width: 1024px) {
  h1, h2, h3, h4, h5, h6, p, a {
    word-wrap: break-word;
  }
  h1 {
    font-size: 2.25em;
    margin: 0.44em 0;
  }
  h2 {
    font-size: 2em;
    margin: 0.5em 0;
  }
  h3 {
    font-size: 1.75em;
    margin: 0.57em 0;
  }
  h4 {
    font-size: 1.5em;
    margin: 0.66em 0;
  }
  h5 {
    font-size: 1.35em;
    margin: 0.74em 0;
  }
  .page-sidebar {
    width: 26%;
  }
  td.extras {
    width: 28%;
  }
  .page-content {
    width: 72%;
  }
}
@media all and (max-width: 980px) {
  iframe {
    max-width: 940px;
  }
}
@media all and (max-width: 960px) {
  .page-sidebar {
    width: 28%;
  }
  td.extras {
    width: 30%;
  }
  .page-content {
    width: 70%;
  }
}
@media all and (max-width: 920px) {
  iframe {
    max-width: 880px;
  }
  td.extras {
    width: 32%;
  } 
  .page-sidebar {
    width: 30%;
  }
  .page-content {
    width: 68%;
  }
}
@media all and (max-width: 840px) {
  h1 {
    font-size: 1.75em;
    margin: 0.57em 0;
  }
  h2 {
    font-size: 1.5em;
    margin: 0.66em 0;
  }
  h3 {
    font-size: 1.45em;
    margin: 0.69em 0;
  }
  h4 {
    font-size: 1.35em;
    margin: 0.74em 0;
  }
  h5 {
    font-size: 1.25em;
    margin: 0.8em 0;
  }
  h6 {
    font-size: 1.2em;
    margin: 0.83em 0;
  }
  #content, #site-notices {
    padding: 0.5em 1em;
  }
  iframe {
    max-width: 800px;
  }
  .contact-list td, table.calendar td.date {
    clear: both;
    display: block;
  }
  .route-volunteer .form .checkbox_list li, .route-volunteer #content .form ul.checkbox_list li,
  .contact-list td {
    width: 100%;
  }
  div.lifestream {
    margin-right: 0;
  }
  li.lifestream {
    background: none !important;
  }
  .route-donate #content div {
    width: 100% !important;
  }
  .route-permissions button {
    margin: 1em 0;
  }
  .route-survey ul.checkbox_list input, .route-survey ul.checkbox_list label {
    float: none;
    margin: 0;
    display: inline;
    line-height: 1.25em;
  }
  input, text, textarea {
    max-width: 150px;
  }
  table {
    table-layout: fixed;
    width: 100%;
  }
  td, th {
    word-wrap: break-word;
  }
  table.calendar {
    border-bottom: 1px solid #cccdce;
  }
  table.calendar caption {
    padding: 1em 0;
  }
  table.calendar th {
    display: none;
  }
  table.calendar td.date {
    width: 100%;
    border: none;
    font-size: 1em;
  }
  table.calendar td.date div.timed span.time {
    font-size: 1em;
    font-weight: normal;
  }
  table.calendar td.date div.date {
    text-align: center;
    font-weight: normal;
    padding: 0.5em 0;
  }
  table.calendar td.without_events, table.calendar td.not_in_month {
    display: none;
  }
  table.calendar td.date div.entries {
    height: auto;
  }
  table.calendar div {
    padding: 0.5em 0;
  }
  #further-social .box {
    width: 100%;
    margin: 1em 0 1em 0;
  }
  #content div.lifestream ul.lifestream, #content div.lifestream ul.lifestream li.lifestream, 
  #content div.lifestream ul.lifestream li.lifestream div {
    float: none !important;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0.5em 0;
    height: auto;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  #content div.lifestream ul.lifestream li.lifestream div.image {
    max-width: 525px;
    max-height: 525px;
    margin: 0.5em auto;
    float: none !important;
    padding: 0;
  }
  #content div.lifestream ul.lifestream li.lifestream div.image img {
    margin: 0 auto;
    padding: 0;
  }
  #content div.lifestream ul.lifestream li.lifestream,
  #content div.lifestream ul.js li.lifestream {
    height: 800px;
  }
  #content div.lifestream ul.lifestream-links li.lifestream, 
  #content div.lifestream ul.lifestream-boxes li.lifestream {
    height: auto;
  }
  #content .lifestreamtheme1 div.lifestream ul.lifestream li.lifestream {
    height: auto;
    max-height: 800px;
  }
  #content div.lifestream .title a {
    font-size: 1.2em;
  }
  #content ul.lifestream li.lifestream div.lifestream-read-more {
    top: 701px;
  }
  #content ul.lifestream li.lifestream div.lifestream-read-more-inner {
    margin: 0 auto;
    float: none;
    width: 160px !important;
  }
  #content ul.lifestream li.lifestream div.lifestream-read-more-inner a {
    padding: 1em 0;
  }
  .form .radio_list li, #content .form ul.radio_list li, 
  .form .checkbox_list li, #content .form ul.checkbox_list li {
    margin: 1em 0;
  }
  #content div.lifestream ul.lifestream-boxes li.lifestream {
    margin: 1em 0;
    padding: 0.5em;
  }
  #content div.lifestream ul.lifestream-boxes li.lifestream .box-top {
    margin: 0;
    padding: 0;
  }
  #lifestream-theme-three, #lifestream-theme-three div.lifestream {
    width: 300px;
    padding: 5px;
  }
  #lifestream-theme-three #news-summary_1, #lifestream-theme-three #news-summary_2, 
  #lifestream-theme-three #news-summary_3, #lifestream-theme-three #news-summary_4, 
  #lifestream-theme-three #news-summary_5, #lifestream-theme-three #news-summary_6, 
  #lifestream-theme-three #news-summary_7, #lifestream-theme-three #news-summary_8, 
  #lifestream-theme-three #news-summary_9, #lifestream-theme-three #news-summary_10, 
  #lifestream-theme-three #news-summary_11, #lifestream-theme-three #news-summary_12 {
    width: 280px;
    height: 280px;
    clear: both;
    float: none !important;
  }
  #content #lifestream-theme-three .image, #content #lifestream-theme-three .image img {
    width: 260px !important;
    height: 260px !important;
  }
  #content #lifestream-theme-three .title {
    width: 280px;
    height: 140px;
    top: 140px;
  }
  #content #lifestream-theme-three .title a {
    font-size: 1.0em;
  }
  #lifestream-theme-three #news-summary_9, #lifestream-theme-three #news-summary_10 {
    margin-top: 0;
  }
  #lifestream-theme-three #news-summary_10 {
    margin-left: 0;
  }
  div.lifestream-featured, #content div.lifestream-featured {
    width: 300px
  }
  ul.lifestream-full li.featured-lifestream, #content ul.lifestream-full li.featured-lifestream,  
  ul.lifestream-full div.featured-image, #content ul.lifestream-full div.featured-image, 
  ul.lifestream-full div.featured-summary, #content ul.lifestream-full div.featured-summary, 
  ul.lifestream-full div.featured-info, #content ul.lifestream-full div.featured-info {
    width: 296px;
  }
  td.extras {
    width: 35%;
  }
  .page-sidebar {
    width: 33%;
  }
  .page-content {
    width: 65%;
  }
}
@media all and (max-width: 780px) {
  td.extras {
    width: 37%;
  }
  .page-sidebar {
    width: 35%;
  }
  .page-content {
    width: 63%;
  }
}
@media all and (max-width: 760px) { 
  #title-bar {
    float: left;
    width: auto;
  }
  #contact-email {
    padding-bottom: 0;
  }
  #menu-block{ 
    clear: none; 
  }
  #mobile .slicknav_btn {
    margin-top: 4.0em;
  }
}
@media all and (max-width: 720px) {
  td.extras {
    width: 42%;
  }
  .page-sidebar {
    width: 40%;
  }
  .page-content {
    width: 58%;
  }
}
@media all and (max-width: 640px) {
  td.extras {
    width: 50%;
  }
  .page-sidebar {
    width: 48%;
  }
  .page-content {
    width: 50%;
  }
}
@media all and (max-width: 540px) {
  table.extras_splitter td, td.extras, .page-content, .page-sidebar, table.two_column td {
    clear: both;
    display: block;
    width: 100%;
  }
  .page-sidebar {
    margin-left: 0;
  }
  td.extras {
    padding-left: 0;
  }
}